{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "9cdbcf7cb0387a4110b3",
  "position": {
    "x": 13.333333333333334,
    "y": 2430,
    "z": 14000,
    "height": 38.333333333333336,
    "width": 235,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "Clear",
    "groupMode": "ScaleMode"
  }
}